@charset "UTF-8";
/* 歴史
------------------------------------------------------*/
#wrapper {
  background: url(../images/history/bg_main.jpg) no-repeat center top fixed #000;
  background-size: auto;
}

main {
  box-sizing: border-box;
}
main h1 {
  margin-bottom: 10px;
}

#mainCol {
  box-sizing: border-box;
  padding-left: 70px;
}

@media screen and (max-width: 768px) {
  #mainCol {
    padding-left: 0;
  }
}
#snavi {
  position: fixed;
  top: 80px;
  left: 0px;
  box-sizing: border-box;
  height: 100%;
  padding: 0;
  margin: 0;
  border-right: 1px solid #99cccc;
  background: rgba(0, 0, 0, 0.5);
}
#snavi li {
  margin: 0;
  line-height: 1em;
  text-decoration: none;
}
#snavi li a {
  display: block;
  padding: 8px 10px;
  text-decoration: none;
  color: #99cccc;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
#snavi li a:hover {
  background: #99cccc;
  color: #000;
}
#snavi li:nth-child(even) {
  background: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 768px) {
  #snavi {
    position: static;
    clear: both;
    overflow: hidden;
    height: auto;
    margin-bottom: 10px;
    border-right: none;
    border-top: 1px solid #99cccc;
    border-left: 1px solid #99cccc;
  }
  #snavi li {
    box-sizing: border-box;
    width: 25%;
    float: left;
    border-right: 1px solid #99cccc;
    border-bottom: 1px solid #99cccc;
  }
}
.txt_year {
  font-family: "OCRB","arial black","Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  color: #99cccc;
  font-weight: bold;
  text-align: left;
  font-size: 2em;
  line-height: 1em;
  margin: 10px 0 0px;
}

.historyList {
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 2px;
  padding: 20px;
  overflow: hidden;
  clear: both;
}
.historyList .historyPkg {
  float: left;
  width: 21%;
  text-align: center;
}
.historyList .historyPkg img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.historyList .historyTxt {
  float: left;
  box-sizing: border-box;
  width: 64%;
  padding: 0 10px;
  text-align: left;
}
.historyList .historyTxt .historyYear {
  color: #ccc;
}
.historyList .historyTxt h2 {
  font-size: 1.4em;
  font-weight: bold;
  color: #99cccc;
  padding: 0 0 10px 0;
  margin-bottom: 10px;
}
.historyList .historyTxt h2 span {
  display: inline-block;
  font-size: 0.6em;
  font-weight: normal;
  color: #ccc;
  line-height: 1.2em;
  padding-top: 0.3em;
}
.historyList .historyTxt dt {
  float: left;
  color: #ccc;
  color: #99cccc;
  margin-right: 10px;
}
.historyList .historyTxt dd.about {
  margin-top: 1em;
}
.historyList .historyBtn {
  float: right;
  width: 15%;
  text-align: center;
}
.historyList .btn_movie {
  background: #66004d;
  background: -moz-linear-gradient(left, #66004d 0%, #99006c 100%);
  background: -webkit-linear-gradient(left, #66004d 0%, #99006c 100%);
  background: linear-gradient(to right, #66004d 0%, #99006c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66004d', endColorstr='#99006c',GradientType=1 );
}
.historyList .btn_movie a {
  display: block;
  text-decoration: none;
  padding: 30px 0;
  background-image: url(../images/common/ic_arrow.png);
  background-repeat: no-repeat;
  background-position: right 10px top 30px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.historyList .btn_movie a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFF;
}
.historyList .btn_site {
  background: #006666;
  background: -moz-linear-gradient(left, #006666 0%, #006699 100%);
  background: -webkit-linear-gradient(left, #006666 0%, #006699 100%);
  background: linear-gradient(to right, #006666 0%, #006699 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006666', endColorstr='#006699',GradientType=1 );
}
.historyList .btn_site a {
  display: block;
  text-decoration: none;
  padding: 30px 0;
  background-image: url(../images/common/ic_arrow.png);
  background-repeat: no-repeat;
  background-position: right 10px top 30px;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.historyList .btn_site a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFF;
}

/* SP向け用css
------------------------------------------------------*/
@media screen and (max-width: 768px) {
  #wrapper {
    background-size: auto;
  }

  .txt_year {
    background: #99cccc;
    color: #000;
  }

  .historyList {
    padding: 0px;
    margin-bottom: 20px;
  }
  .historyList .historyPkg {
    float: none;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    text-align: center;
    padding-top: 20px;
  }
  .historyList .historyTxt {
    float: none;
    width: 100%;
    max-width: none;
    box-sizing: border-box;
    padding: 20px;
    text-align: left;
  }
  .historyList .historyTxt .historyYear {
    text-align: center;
  }
  .historyList .historyTxt h2 {
    border-bottom: 1px solid #99cccc;
  }
  .historyList .historyTxt dt {
    float: none;
    margin-right: 10px;
  }
  .historyList .historyBtn {
    float: none;
    width: 100%;
    max-width: none;
    text-align: center;
  }
  .historyList .btn_movie a {
    padding: 10px 0;
    background-position: right 15px top 12px;
  }
  .historyList .btn_site a {
    padding: 10px 0;
    background-position: right 15px top 12px;
  }

  .txt_year {
    padding: 8px 0 0 0;
  }
}
aside {
  font-size: 0.8em;
  color: #CCC;
}
aside p {
  text-align: right;
}

#pagetop {
  z-index: 300;
}

footer {
  position: relative;
  z-index: 200;
}
